
collecting_society - Webfrontend #309

Remove bank account

04/09/2017 04:41 AM - Alexander Blum

Status: Erledigt Start date:  

Priority: Hoch Due date:  

Assignee: Alexander Blum % Done: 100%

Category:  Estimated time: 0.50 hour

Target version: Repertoire 1) Testing phase I Spent time: 2.00 hours

Description

No need for bank accounts yet.

Associated revisions

Revision cf709096 - 01/26/2018 05:49 PM - Thomas Mielke

removed bank account from artist; fixes #309

Revision 708f7843 - 02/17/2018 07:37 PM - Alexander Blum

fixes #309: removes uncommented code

History

#1 - 01/26/2018 04:16 PM - Thomas Mielke

- Assignee set to Thomas Mielke

#2 - 01/26/2018 05:52 PM - Thomas Mielke

- Status changed from Neu to Vermeintlich Gelöst

- Assignee changed from Thomas Mielke to Alexander Blum

- % Done changed from 0 to 100

assigned to alex for a check

#3 - 02/17/2018 08:05 PM - Alexander Blum

- Status changed from Vermeintlich Gelöst to Erledigt

removed uncommented code, but fix was fine

#4 - 10/08/2019 03:34 PM - Alexander Blum

- Target version changed from 1) Testing phase I to Repertoire 1) Testing phase I

#5 - 10/08/2019 03:50 PM - Alexander Blum

- Project changed from repertoire to collecting_society
